
cc = container['contextCounter']
sc = container['sessionCounter']
rc = container['requestCounter']
cc.increment()
sc.increment()
rc.increment()

println """
<html>
  <body>
  <h1>Hello, S2GroovyServlet.</h1>
  <p>
    Context Counter: ${cc.count}<br>
    Session Counter: ${sc.count}<br>
    Request Counter: ${rc.count}
  </p>
  </body>
</html>
"""
